RHEL 8:flatpak(RHSA-2021:0304)

high Nessus プラグイン ID 145704

概要

リモートのRed Hatホストにセキュリティ更新プログラムが適用されていません。

説明

リモートのRedhat Enterprise Linux 8ホストにインストールされているパッケージは、RHSA-2021: 0304アドバイザリに記載されている脆弱性の影響を受けます。

- flatpak:spawnポータルによるサンドボックス回避(CVE-2021-21261)

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://access.redhat.com/security/cve/CVE-2021-21261

https://access.redhat.com/errata/RHSA-2021:0304

https://bugzilla.redhat.com/1917430

プラグインの詳細

深刻度: High

ID: 145704

ファイル名: redhat-RHSA-2021-0304.nasl

バージョン: 1.8

タイプ: local

エージェント: unix

公開日: 2021/2/1

更新日: 2022/9/22

サポートされているセンサー: Agentless Assessment, Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 6.5

CVSS v2

リスクファクター: High

Base Score: 7.2

Temporal Score: 5.3

ベクトル: AV:L/AC:L/Au:N/C:C/I:C/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2021-21261

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 7.7

ベクトル: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:redhat:enterprise_linux:8, cpe:/o:redhat:rhel_aus:8.4, cpe:/o:redhat:rhel_aus:8.6, cpe:/o:redhat:rhel_e4s:8.4, cpe:/o:redhat:rhel_e4s:8.6, cpe:/o:redhat:rhel_eus:8.4, cpe:/o:redhat:rhel_eus:8.6, cpe:/o:redhat:rhel_tus:8.4, cpe:/o:redhat:rhel_tus:8.6, p-cpe:/a:redhat:enterprise_linux:flatpak, p-cpe:/a:redhat:enterprise_linux:flatpak-libs, p-cpe:/a:redhat:enterprise_linux:flatpak-selinux, p-cpe:/a:redhat:enterprise_linux:flatpak-session-helper

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/2/1

脆弱性公開日: 2021/1/14

参照情報

CVE: CVE-2021-21261

RHSA: 2021:0304

CWE: 77